-- 提款申请记录订单明细信息 t_draw_apply_order_detail
create table t_draw_apply_order_detail(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '订单明细编号',
	order_code varchar(10) not null default '' comment '订单编号',
	specifications varchar(50) not null default '' comment '规格',
	name varchar(50) not null default '' comment '产品名称',
	cmp_code varchar(50) not null default '' comment '型号',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '物料编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '提款申请记录验收单物料信息';
